Bug 32016 - Two different dumps from Anaconda install
Two different dumps from Anaconda install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-16 13:44 EST by Chris Ricker
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-23 15:02:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
first dump (10.13 KB, text/plain)
2001-03-16 13:45 EST, Chris Ricker
no flags Details
second dump (10.47 KB, text/plain)
2001-03-16 13:46 EST, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2001-03-16 13:44:06 EST
I've tried to install qa0309 on this machine a few times.  Every time, I
get one of these two dumps (files to be attached in a minute).
Comment 1 Chris Ricker 2001-03-16 13:45:02 EST
Created attachment 12806 [details]
first dump
Comment 2 Chris Ricker 2001-03-16 13:46:30 EST
Created attachment 12807 [details]
second dump
Comment 3 Chris Ricker 2001-03-16 13:47:35 EST
Both dumps occur early during the attempted install -- I've never gotten past
network configuration.
Comment 4 Michael Fulbright 2001-03-20 00:08:57 EST
Please investigate Brent.
Comment 5 Brent Fox 2001-03-20 12:01:13 EST
Can you look on VC3 and VC4 and see if you see anything out of the ordinary?
I've got a feeling that either the cd is bad or that something got corrupted
during the download because the errors that you're seeing sound random.  If the
installer is having problems reading the CD, you should see error messages on
VC4 that say something about seek errors or something to that effect.
Comment 6 Chris Ricker 2001-03-23 13:25:49 EST
I don't see any errors, and I don't think the CDs are corrupt -- I checked the
MD5 sums, and they install fine on other machines.

FWIW, qa0322 installs just fine on that same machine.
Comment 7 Brent Fox 2001-03-23 14:16:52 EST
Weird.  I don't know what the problem could have been.  There's been a decent
amount of anaconda and kernel fixes between qa0309 and qa0322, but I don't know
of any that address the problem you were seeing.
Comment 8 Brent Fox 2001-03-23 15:02:18 EST
I don't like bugs that just disappear, but I don't know a better way to resolve
this bug except to close it as rawhide.  Please reopen if you see the problem
reappear in future builds.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.